@article{Zhang_Han_2019, 
title={Learning (from) Deep Hierarchical Structure among Features}, 
volume={33}, 
url={https://ojs.aaai.org/index.php/AAAI/article/view/4532}, 
DOI={10.1609/aaai.v33i01.33015837},  
author={Zhang, Yu and Han, Lei}, 
year={2019}, 
month={Jul.}, 
pages={5837-5844} 
}